<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11930" pointId="24" subPointId="0" userId="204245b1-1ac8-4ed4-a476-cbbecf0f28e6" date="2024-11-27 10:58:58" timeDiffer="0">
  <longitude>126.630943</longitude>
  <latitude>43.691683</latitude>
  <direction>79.0</direction>
  <altitude>342.51</altitude>
  <imageName>nor145339_image_p1_k2_2.jpg</imageName>
  <cName>环境照</cName>
  <address>中国吉林省吉林市丰满区</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1732676338363</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241127/1732676338363.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>